Mot de passe WiFi Viewer pour Android 5.0 Lollipop et Android 6.0 Guimauve

Convertir Android en zona Wi-FiWiFi Mot de passe est comme il est appelé le module Xposed nous permet de voir les mots de passe des réseaux Wifi que nous avons configuré sur notre téléphone. Le meilleur de tous, que cette application n’a pas besoin d’accès racine, contrairement à d’autres applications du même style dans lequel il est utilisé. En utilisant une API du système est en mesure d’obtenir le mot de passe et l’afficher.

il convient de noter que n’est pas une application avec laquelle hack un réseau wi-fi pour obtenir le mot de passe, mais c’est une application qui prennent le mot de passe du Wifi que nous avons déjà enregistré dans notre base de téléphone dans le cas où on oublie, par exemple. Même si nous le voulions, nous ne pourrions pas obtenir le mot de passe d’un réseau que nous n’avons jamais connecté.

Comment installer le module

De le faire est assez simple et de suivre quelques étapes. Avant, nous vous recommandons de faire une sauvegarde du système, si quelque chose va mal –de toute façon, si notre téléphone ne démarre pas après cela, nous pouvons regarder ce petit tutoriel. Comme n’importe quel autre module, pour l’installer, nous devons suivre la procédure habituelle:

  1. Télécharger et installer le WiFi Mot de passe du référentiel de Xposed Installer.
  2. Avoir installé et activé Xposed Framework.
  3. pour Installer le module et l’activer à partir de la liste de téléchargement.
  4. pour Redémarrer l’appareil.

une fois le module installé, nous pouvons aller dans les Paramètres de la connexion Wifi, sélectionnez un réseau que vous avez enregistrés et ouvrir la boîte de dialogue informations. Le mot de passe semble être là, mais il est masqué, appuyez sur pour afficher*. D’autre part, si vous faites un appui long, nous serons en mesure de copier le mot de passe, par exemple, à envoyer par WhatsApp, ou il dans une note.

il Est vrai que nous avions déjà apporté ce module précédemment, mais n’était pas compatible avec ces versions d’Android pour des raisons techniques. Ce module doit fonctionner même dans les terminaux Galaxy de Samsung, qui ne sont pas compatibles avec tous les modules Xposed.